Cisco Releases Security Advisories for Cisco NX-OS Software

Cisco released security advisories to address vulnerabilities affecting Cisco NX-OS Software. A cyber threat actor could exploit one of these vulnerabilities to cause a denial-of-service condition.

CISA encourages users and administrators to review the following advisories and apply the necessary updates:

Cisco NX-OS Software MPLS Encapsulated IPv6 Denial of Service Vulnerability

Cisco NX-OS Software External Border Gateway Protocol Denial of Service Vulnerability


READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *